Index: trunk/server/fedora/config/etc/pki/tls/certs/crew.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/crew.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/crew.pem	(revision 1593)
@@ -1,21 +1,76 @@
+From mitcert@MIT.EDU Sat Aug 14 09:21:43 2010
+Date: Sat, 14 Aug 2010 09:21:42 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for crew.mit.edu  [help.mit.edu #1313558]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            2a:29:d6:c5:72:b5:a8:e6:f0:87:cc:60:a6:fe:26:94
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=crew.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        04:ff:fd:be:24:ac:4a:19:1c:bf:2f:4c:c2:5a:c4:81:43:41:
+        cb:91:77:f7:58:d8:db:48:96:28:b0:43:b1:b3:35:86:c8:d9:
+        70:d8:3c:85:57:52:df:f3:85:a5:ab:6c:e7:b4:97:91:a4:eb:
+        09:e6:16:9c:93:36:9d:37:fd:35:99:bb:be:e5:5b:cc:37:d6:
+        11:e0:fd:e2:ba:dc:f2:4e:81:e1:f5:fe:a8:ce:cc:68:16:ca:
+        29:96:d0:33:f8:bb:b4:35:6c:43:d1:33:1e:41:4f:16:f0:a9:
+        de:17:c4:6c:66:2e:67:12:d4:b8:3c:9f:d4:75:68:d2:a4:87:
+        6a:03
 -----BEGIN CERTIFICATE-----
-MIIDfDCCAuWgAwIBAgIQDZKakF3SiacIWggKsfOY6TANBgkqhkiG9w0BAQUFADB7
+MIIDezCCAuSgAwIBAgIQKinWxXK1qObwh8xgpv4mlDANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgxNTE2MDAwMFoXDTEw
-MDgxNzE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDgxMjE2MDAwMFoXDTEx
+MDgxMTE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
-YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEVMBMGA1UEAxMMY3Jldy5taXQuZWR1MR4w
-HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
-gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
-U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
-DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
-gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
-KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
-BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
-Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
-EUIU1TtpxcWmB50dHjtSHq6jhD5xRrP8FbJ8ef/qza3ZsZPCQw9Pf4lIGXUyIadU
-CDU4BiEYVHBWcuyk5k3lats8Ax1ngxOR3PHYFHzjLPFEKqVxZXmUEy7jHy14MPgx
-5e7lKXI0725rmvspvwshCskk/pKCUmFbTFzOMDP4eTA=
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRUwEwYDVQQDEwxjcmV3Lm1pdC5lZHUxHjAc
+BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOB
+jQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT
+07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAO
+oW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaOB
+qzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggr
+BgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4E
+FgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0cDov
+L2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOBgQAE
+//2+JKxKGRy/L0zCWsSBQ0HLkXf3WNjbSJYosEOxszWGyNlw2DyFV1Lf84Wlq2zn
+tJeRpOsJ5hackzadN/01mbu+5VvMN9YR4P3iutzyToHh9f6ozsxoFsopltAz+Lu0
+NWxD0TMeQU8W8KneF8RsZi5nEtS4PJ/UdWjSpIdqAw==
 -----END CERTIFICATE-----
+
